Update Rate
Update Rate
Updates an existing rate for a specific asset pair.
Use this endpoint to modify the rate and/or minimum amount for a previously-created rate. Updates are applied to the rate identified by id.
Endpoint
PATCH https://api.blockradar.co/v1/rates/:id
Path Parameters
| Key | Required | Type | Description |
|---|---|---|---|
| id | true | string | The unique identifier of the rate to update. |
Body Parameters
Provide only the fields you want to update (partial updates supported).
| Key | Required | Type | Description |
|---|---|---|---|
| rate | false | string | The updated exchange rate for the asset pair. Provided as a string to avoid floating point precision issues. |
| minAmount | false | string | The updated minimum amount allowed for this rate/pair. Provided as a string. |
PATCH
Update Rate
Authorizations
Path Parameters
Example:
"rate_id"
Body
application/json

